.openBtn{
    color: white;
    border: none;
    border-radius:2px;
    padding: 2px 5px;
    font-size: 12px;
    outline: none;
}
.closeBtn{
    border:none;
    font-weight: bold;
    color: white;
    background-color: inherit;
    outline: none;
}
.btn{
    padding: 16px;
    border: none;
    margin: 10px;
    border-radius: 2px;
    color: white;
    outline: none;
}
.closeModalBtn{
    color: white;
    border:none;
    outline: none;
}
.buy-btn{
    border: none;
    padding: 16px 32px;
    border-radius: 2px;
}